/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "1g7-AV-uZv"; */
"1g7-AV-uZv.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4Wo-eb-tUT"; */
"4Wo-eb-tUT.title" = "検索";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "6CD-Dd-zN3"; */
"6CD-Dd-zN3.title" = "検索…";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "7jm-L5-8iG"; */
"7jm-L5-8iG.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "7NK-Eb-HKB"; */
"7NK-Eb-HKB.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "9Be-q6-NF8"; */
"9Be-q6-NF8.title" = "編集";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "しまう";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "ウインドウ";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Lend Me Your Ears"; ObjectID = "56"; */
"56.title" = "Lend Me Your Ears";

/* Class = "NSMenu"; title = "Lend Me Your Ears"; ObjectID = "57"; */
"57.title" = "Lend Me Your Ears";

/* Class = "NSMenuItem"; title = "About Lend Me Your Ears"; ObjectID = "58"; */
"58.title" = "Lend Me Your Ears について";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "ページ設定...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "プリント…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "環境設定…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Lend Me Your Ears"; ObjectID = "134"; */
"134.title" = "Lend Me Your Ears を隠す";

/* Class = "NSMenuItem"; title = "Quit Lend Me Your Ears"; ObjectID = "136"; */
"136.title" = "Lend Me Your Ears を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Lend Me Your Ears Help"; ObjectID = "492"; */
"492.title" = "Lend Me Your Ears ヘルプ";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "608-Q5-4Z6"; */
"608-Q5-4Z6.title" = "選択部分へジャンプ";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "617"; */
"617.title" = "OFF";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "a3J-tR-ARS"; */
"a3J-tR-ARS.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "aD3-Mv-n89"; */
"aD3-Mv-n89.title" = "変換";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "awc-Q8-0qt"; */
"awc-Q8-0qt.placeholderString" = "フィルタ";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "Due-ti-pv9"; */
"Due-ti-pv9.title" = "カット";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "EbV-tW-alP"; */
"EbV-tW-alP.title" = "スピーチ";

/* Class = "NSWindow"; title = "Window"; ObjectID = "EIj-9f-ohu"; */
"EIj-9f-ohu.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "exy-gO-cvC"; */
"exy-gO-cvC.title" = "起動時に確認";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "EYc-xL-9Hl"; */
"EYc-xL-9Hl.title" = "スペルと文法を表示";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "ggZ-OC-tTc"; */
"ggZ-OC-tTc.title" = "検索と置換…";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "h2O-dv-stf"; */
"h2O-dv-stf.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hhw-K7-d3k"; */
"hhw-K7-d3k.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "hL1-a8-PXC"; */
"hL1-a8-PXC.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "HvJ-Cb-eQZ"; */
"HvJ-Cb-eQZ.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "JLu-IU-ksf"; */
"JLu-IU-ksf.title" = "消去";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "k3W-Yg-vpr"; */
"k3W-Yg-vpr.title" = "データ検出";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "kCK-Pi-guK"; */
"kCK-Pi-guK.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "KJh-Sc-Xpq"; */
"KJh-Sc-Xpq.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "kZM-2m-UvY"; */
"kZM-2m-UvY.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "Lq1-qS-2jX"; */
"Lq1-qS-2jX.title" = "スピーチ";

/* Class = "NSMenu"; title = "Find"; ObjectID = "m9E-ez-W14"; */
"m9E-ez-W14.title" = "検索";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "MiO-xX-gIv"; */
"MiO-xX-gIv.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "ne9-F6-8Y6"; */
"ne9-F6-8Y6.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Nm0-8m-K7c"; */
"Nm0-8m-K7c.title" = "読み上げを停止";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "pof-rT-0Eq"; */
"pof-rT-0Eq.title" = "アップデート :";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "pyI-Vh-L7A"; */
"pyI-Vh-L7A.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "sKE-aD-itd"; */
"sKE-aD-itd.title" = "接続停止";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "Skh-VS-hO0"; */
"Skh-VS-hO0.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "SSo-KD-8Zc"; */
"SSo-KD-8Zc.title" = "スペルと一緒に文法をチェック";

/* Class = "NSWindow"; title = "Update"; ObjectID = "SYC-BZ-0d4"; */
"SYC-BZ-0d4.title" = "アップデート";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "TlW-rb-EGb"; */
"TlW-rb-EGb.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "TLx-ET-6rA"; */
"TLx-ET-6rA.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "tPU-CM-bea"; */
"tPU-CM-bea.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "tZp-pU-nl2"; */
"tZp-pU-nl2.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "umC-gy-pv7"; */
"umC-gy-pv7.title" = "コピー";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "uRB-YI-Ehm"; */
"uRB-YI-Ehm.title" = "編集";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "VjK-iy-GSl"; */
"VjK-iy-GSl.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "vwJ-bv-cyQ"; */
"vwJ-bv-cyQ.title" = "スマートコピー／ペースト";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "wF3-wf-a8y"; */
"wF3-wf-a8y.title" = "スペル";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "Wff-gs-EoC"; */
"Wff-gs-EoC.title" = "情報";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "xjN-FP-m8b"; */
"xjN-FP-m8b.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "xo3-6u-cws"; */
"xo3-6u-cws.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "y2G-PX-Mfd"; */
"y2G-PX-Mfd.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "YbI-YW-uGN"; */
"YbI-YW-uGN.title" = "取り消す";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "ZHr-Ub-vvv"; */
"ZHr-Ub-vvv.title" = "変換";

